<?





if (isset($_GET['act']) && $_GET['act']=='upload' && $l!='/')
{
echo "<form class='foot' enctype=\"multipart/form-data\" action='?act=upload&amp;ok&amp;page=$page' method=\"post\">";
echo "<input name='file' type='file' maxlength='$dir_id[maxfilesize]' /><br />\n";
echo "Скриншот:<br />\n";
echo "<input name='screen' type='file' accept='image/*' /><br />\n";
echo "Описание:<br />\n";
echo "<textarea name='opis'></textarea><br />\n";
echo "<input class=\"submit\" type=\"submit\" value=\"Выгрузить\" /><br />\n";
echo "*Разрешается выгружать файлы форматов: $dir_id[ras]<br />\n";
echo "Размером до: ".size_file($dir_id['maxfilesize'])."<br />\n";
echo "&laquo;<a href='?'>Отмена</a><br />\n";
echo "</form>";
}






echo "<div class=\"foot\">\n";
echo "<br /><img src='/obmen/add.png' alt='ico' /> <b><a href='?act=upload&amp;page=$page'>Залить файл</a></b><br /><br />\n";
echo "</div>\n";
?>